/*chaparral-pro kit includes 300,400,600 normal and 400 italic*/

h1 {
    font-family: "sunflower", sans-serif;
    font-weight: 800
}
h2 {
    font-family: "chaparral-pro", sans-serif;
    font-weight: 600;
}
p {
    font-family: "chaparral-pro", sans-serif;
    font-weight: 400
}
.chaplight {
    font-family: "chaparral-pro", sans-serif;
    font-weight: 300;
}
#header {
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: space-around;
	max-width: 960px;
	margin: 0 auto;
	border-bottom: 4px solid #837E7C;;
	color: #837E7C;
}
#header h1 {
	color: #726E6D;
}
#headerleft  {
	max-width: 400px;
	order: 1;
	text-align: center;
}
#headerright {
	order: 2;
}
#headerright img{
	width: 100%;
}
#headerdivider { /*shaded bar just above contact content*/
	text-align: center;
}
#headerdivider h2 {
	display: block;
	margin: 0;
	padding: 5px auto;
	background-color: #837E7C;
	color: #fff;
}
#content {
	max-width: 960px;
	padding: 0;
	margin: 0 auto;
	color: #837E7C;
}
#content h1 {
	font-size: 18pt;
	color: #726E6D;
	margin: 5px 0 15px 5px;
}
#content h2{
	margin: 5px 0 5px 5px;
}
#content p{
	margin: 5px 0 10px 5px;
}
.contentbox {  /*single column usage, news on home page*/
	max-width: 600px;
	margin: 0 auto;
}
.contentrow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.contentboxleft, 
.contentboxright {
	border-top: 2px solid #837E7C;
	width: 420px;
}
.contentboxleft {
	order: 1;
}
.contentboxright {
	order: 2;
}
a.button { /*these are the email buttons*/
  color: #fff;
  padding: 5px 15px;
  background-color: #D7B878;
  border: 0;
  text-decoration: none;
  line-height: 2em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
}
a.button:hover {
  text-decoration: none;
  color: #fff;
  background: #AF895A;
}

/* Responsive iFrame for embedding google calendar*/
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* END Responsive iFrame */